<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Voulez-vous vraiment supprimer toutes les sauvegardes ?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Voulez-vous vraiment supprimer les sauvegardes sélectionnées ?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Voulez-vous vraiment restaurer la sauvegarde sélectionnée ?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>La sauvegarde %@ ne peut pas être supprimée, car elle est verrouillée. Pour la supprimer, déverrouillez-la d'abord en choisissant Déverrouiller dans le menu contextuel.</string>
	<key>Delete</key>
	<string>Supprimer</string>
	<key>Delete All</key>
	<string>Tout supprimer</string>
	<key>Delete All Backups</key>
	<string>Supprimer toutes les sauvegardes</string>
	<key>Lock</key>
	<string>Verrouiller</string>
	<key>Make Backup</key>
	<string>Créer une sauvegarde</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Restaurer</string>
	<key>Show in Finder</key>
	<string>Afficher dans le Finder</string>
	<key>Unlock</key>
	<string>Déverrouiller</string>
</dict>
</plist>
